html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
prize menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
html {
  line-height: 1;
}
ol,
ul,
li {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
q,
blockquote {
  quotes: none;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}
a img {
  border: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
input,
button,
textarea,
select {
  outline: 0;
  *font-size: 100%;
  margin: 0;
  border: 0;
  font-family: -apple-system, SF UI Text, Arial, PingFang SC, Hiragino Sans GB, Microsoft YaHei, WenQuanYi Micro Hei, sans-serif;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}
input {
  -moz-appearance: textfield;
}
img {
  border: 0;
  outline: 0;
}
button {
  line-height: 1;
}
body {
  font-family: "Microsoft YaHei";
  font-size: 14px;
  background: #ffffff;
  width: 100%;
  height: 100%;
}
strong {
  font-weight: bold;
}
button {
  cursor: pointer;
}
a {
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}
#pa {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
#text_hide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.cf {
  *zoom: 1;
}
.cf:after {
  content: "\200B";
  height: 0;
  display: block;
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.w12 {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
/* footer */
#footer {
  min-width: 1200px;
  min-height: 100px;
  margin: 0 auto;
  clear: both;
  padding: 10px 0;
  color: #fff;
  z-index: 200;
  line-height: 24px;
  background-color: #000000;
}
#footer div {
  text-align: center;
  color: #fff;
  font-size: 12px;
  margin-top: 5px;
}
#footer div a {
  color: #fff;
  margin: 0 10px;
}
#footer div a:hover {
  text-decoration: underline;
}
#wrap_terminal {
  display: none;
}
.loadGif1 {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
body {
  background-color: #f2f7f7;
}
.wrap {
  min-width: 1200px;
  margin: auto;
  overflow: hidden;
}
.kv {
  position: relative;
  height: 540px;
}
.kv .header_nav {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 38px;
  margin: auto;
}
.kv .header_nav a::before {
  opacity: 0;
}
.kv .header-top-btn2 {
  font-size: 0;
  position: absolute;
  right: 0;
  top: auto;
  bottom: 112px;
}
.kv_logo {
  padding: 30px 0 0 188px;
}
.nav {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.nav a {
  z-index: 2;
  position: relative;
  display: block;
  width: 280px;
  height: 58px;
  line-height: 58px;
  background: url(../img/nav_01.png) no-repeat;
  color: #27a8aa;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}
.nav a::after {
  content: '';
  opacity: 0;
  transition: 0.3s;
  position: absolute;
  left: 0;
  top: -6px;
  z-index: -1;
  width: 280px;
  height: 72px;
  background: url(../img/nav_02.png) no-repeat;
}
.nav .active,
.nav a:hover {
  color: #fff;
}
.nav .active::after,
.nav a:hover::after {
  opacity: 1;
}
.search {
  height: 88px;
  margin: 18px auto 16px auto;
  background: url(../img/search_bg.png) no-repeat;
}
.search::after {
  content: '';
  position: absolute;
  left: 37px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  width: 34px;
  height: 34px;
  background: url(../img/search_icon.png) no-repeat;
}
.search input {
  width: 855px;
  height: 100%;
  margin-left: 78px;
  background: none;
  color: #26b1b4;
  font-size: 32px;
}
.search button {
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 250px;
  height: 68px;
  background: url(../img/search_btn.png) no-repeat;
  color: #fff;
  font-size: 26px;
}
.scroll-style::-webkit-scrollbar,
.scroll-style::-webkit-scrollbar {
  width: 5px;
  background: #474646;
  border-radius: 64px;
}
.scroll-style::-webkit-scrollbar-thumb,
.scroll-style::-webkit-scrollbar-thumb {
  background: #ffffff;
  border-radius: 64px;
}
.scroll-style::-moz-scrollbar,
.scroll-style::-moz-scrollbar {
  width: 5px;
  background: #474646;
  border-radius: 64px;
}
.scroll-style::--scrollbar-thumb,
.scroll-style::--scrollbar-thumb {
  background: #ffffff;
  border-radius: 64px;
}
.scroll-style::-ms-scrollbar,
.scroll-style::-ms-scrollbar {
  width: 5px;
  background: #474646;
  border-radius: 64px;
}
.scroll-style::-ms-scrollbar-thumb,
.scroll-style::-ms-scrollbar-thumb {
  background: #ffffff;
  border-radius: 64px;
}
.scroll-style::-o-scrollbar,
.scroll-style::-o-scrollbar {
  width: 5px;
  background: #474646;
  border-radius: 64px;
}
.scroll-style::-o-scrollbar-thumb,
.scroll-style::-o-scrollbar-thumb {
  background: #ffffff;
  border-radius: 64px;
}
.kj_content {
  width: 1200px;
  height: 798px;
  margin: auto auto 20px auto;
  background: url(../img/content_bg.png) no-repeat;
}
.kj_content_load {
  display: none;
  padding: 10px 0;
  color: #1b7d7c;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border-bottom: 2px #26b1b4 solid;
}
.kj_content_load img {
  padding: 10px 0;
}
.kj_content h1 {
  padding: 36px 0;
  color: #26b1b4;
  font-size: 42px;
  text-align: center;
}
.kj_content .overflowY {
  width: 1219px;
  height: 100%;
  overflow-y: scroll;
}
.kj_content li {
  display: flex;
  align-items: center;
  width: 100%;
  border-bottom: 2px #26b1b4 solid;
  font-size: 18px;
}
.kj_content li .p {
  width: 800px;
}
.kj_content li .p p {
  padding: 20px 60px;
  border-right: 2px #26b1b4 solid;
  line-height: 1.5;
  color: #1b7d7c;
}
.kj_content li .p p span {
  color: #ff0000;
}
.kj_content li .resule {
  width: 396px;
  color: #e31010;
  text-align: center;
}
.kj_content li .copy{
        display: none;
}
